{
  "name": "walletapp",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "lint": "eslint .",
    "start": "react-native start",
    "test": "jest"
  },

  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.19.3",
    "@react-native-community/geolocation": "^3.1.0",
    "@react-native-firebase/app": "^18.4.0",
    "@react-native-firebase/messaging": "^18.4.0",
    "@react-navigation/bottom-tabs": "^6.5.8",
    "@react-navigation/native": "^6.1.7",
    "@react-navigation/stack": "^6.3.17",
    "@stripe/stripe-react-native": "^0.32.0",
    "lottie-react-native": "^6.3.1",
    "react": "18.2.0",
    "react-native": "0.72.4",
    "react-native-animatable": "^1.3.3",
    "react-native-camera": "^4.2.1",
    "react-native-flip-card": "^3.5.7",
    "react-native-gesture-handler": "^2.13.1",
    "react-native-maps": "^1.7.1",
    "react-native-onesignal": "^5.0.0",
    "react-native-paper": "^5.10.6",
    "react-native-qrcode-scanner": "^1.5.5",
    "react-native-raw-bottom-sheet": "^2.2.0",
    "react-native-safe-area-context": "^4.7.2",
    "react-native-screens": "^3.25.0",
    "react-native-splash-screen": "^3.3.0",
    "react-native-swipe-gestures": "^1.0.5",
    "react-native-swiper": "^1.6.0",
    "react-native-vector-icons": "^9.1.0",
    "react-native-webview": "^13.6.0",
    "react-redux": "^8.1.2",
    "redux": "^4.2.1"
  },
  "devDependencies": {
    "@react-native/eslint-config": "^0.72.2",
    "@react-native/metro-config": "^0.72.11",
    "@tsconfig/react-native": "^3.0.0",
    "@types/react": "^18.0.24",
    "@types/react-native-vector-icons": "^6.4.14",
    "eslint": "^8.19.0",
    "jest": "^29.2.1",
    "prettier": "^2.4.1",
    "react-test-renderer": "18.2.0"
  },
  "engines": {
    "node": ">=16"
  }
}
